/*
  2. Experience Page */
@font-face {
  font-family: 'Value-Bold';
  src: url("../fonts/Value-Bold.woff2") format("woff2"), url("../fonts/Value-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
.experience {
  background: url(../images/experience-bg.jpg) center top no-repeat;
  background-size: cover;
  text-align: center;
  padding: 59px 0 240px;
  position: relative; }
  .experience p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: 1px; }

.experience-menu {
  margin-bottom: 53px; }
  .experience-menu:hover li {
    opacity: 0.3; }
  .experience-menu:hover li:hover {
    opacity: 1; }
  .experience-menu:hover li:hover a:active .bg-wrap:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
    top: 0px;
    left: 0px;
  }
  .experience-menu a {
    display: block;
    padding: 38px 0;
    position: relative;
    color: #fff; }
    .experience-menu a:hover {
      text-decoration: none; }
      .experience-menu a:hover .bg-wrap {
        width: 100%; }
      .experience-menu a:hover .menu4,
      .experience-menu a:hover .body1 {
        opacity: 1; }
  .experience-menu a .body1 ,
  .experience-menu a .menu4 {
    letter-spacing: 0.05em;
    text-transform: none}        

.experience-title {
  display: block;
  font-size: 30px;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 9px;
  font-family: 'Value-Bold';
  font-weight: 700;
  letter-spacing: 3.5px;
  position: relative;
  z-index: 2; }

.experience-menu .menu4,
.experience-menu .body1 {
  text-transform: none;
  line-height: 1;
  position: relative;
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.bg-wrap {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .bg-wrap span {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    border: 4px solid #fff; }

.list1-bg {
  background: url(../images/Menu_MB2_Solar.jpg) center top no-repeat; }

.list2-bg {
  background: url(../images/Menu_MB1_Quarry.jpg) center top no-repeat; }

.list3-bg {
  background: url(../images/Menu_MB3_Polygon.jpg) center top no-repeat; }

.list4-bg {
  background: url(../images/Menu_MB4_Forbidden.jpg) center top no-repeat; }

.list5-bg {
  background: url(../images/Menu_MB5_TheatreStage.jpg) center top no-repeat; }

.list6-bg {
  background: url(../images/Menu_MB6_Musicity.jpg) center top no-repeat; }

.list7-bg {
  background: url(../images/Menu_MB7_WonderGarden.jpg) center top no-repeat; }

.list8-bg {
  background: url(../images/Menu_MB8_ScratchTalks.jpg) center top no-repeat; }

/*  Responsive Scss  */
.experience .container {
width: 100%; }
@media all and (min-width: 375px) {
  .experience .container {
    width: 100%; }

  .experience-title {
    letter-spacing: 5px; }

  .bg-wrap span {
    width: 100%; } }
@media all and (min-width: 768px) {
  .experience .container {
    width: 750px; }

  .experience-menu {
    margin-bottom: 61px; }
    .experience-menu a {
      padding: 33px 0; }

  .experience-title {
    font-size: 46px;
    margin-bottom: 8px; }

  .bg-wrap span {
    width: 750px; }

  .list1-bg {
    background: url(../images/Menu_DT2_Solar.jpg) center top no-repeat; }

  .list2-bg {
    background: url(../images/Menu_DT1_Quarry.jpg) center top no-repeat; }

  .list3-bg {
    background: url(../images/Menu_DT3_Polygon.jpg) center top no-repeat; }

  .list4-bg {
    background: url(../images/Menu_DT4_Forbidden.jpg) center top no-repeat; }

  .list5-bg {
    background: url(../images/Menu_DT5_TheatreStage.jpg) center top no-repeat; }

  .list6-bg {
    background: url(../images/Menu_DT6_Musicity.jpg) center top no-repeat; }

  .list7-bg {
    background: url(../images/Menu_DT7_WonderGarden.jpg) center top no-repeat; }

  .list8-bg {
    background: url(../images/Menu_DT8_ScratchTalks.jpg) center top no-repeat; } }
@media all and (min-width: 992px) {
  .experience {
    padding: 134px 0 240px; }
    .experience .container {
      width: 910px; }

  .bg-wrap span {
    width: 910px; } }
.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp; }

@keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible; }
  90% {
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }
.animated {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

/*
  Home Page */
/* Banner Section Starts */
.clearfix:after {
  clear: both;
  content: '';
  display: block; }

.home-banner {
  /*height: calc(100vh - 62px);
  height: -webkit-calc(100vh - 62px);
  height: -moz-calc(100vh - 62px);*/
  height: 88vh;
  position: relative;
  min-height: 385px; 
  min-height: 82vh;
  background-image: url(/wp-content/themes/wonderfruit-2019/images/home-banner-bg-p3-mob.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
}
@media (min-width: 48em) {
	.home-banner {
	  background-attachment: fixed;
	  background-image: url(/wp-content/themes/wonderfruit-2019/images/home-banner-bg-p3.jpg);
	  height: 100vh;
	  
	}
}
.video-bg {
  height: 100%; 
  display:none;
}
@media (min-width: 48em) {
	.video-bg {
	  display:block;
	}
}
  .video-bg video {
    object-fit: cover;
    width: 100%;
    height: 100%; }

.banner-content {
  top: 43%;
  right: auto;
  bottom: auto;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow-y: auto;
  text-align: center; }
  .banner-content figure {
    margin-bottom: 10px; }
  .banner-content img {
    width: 290px; }
  .banner-content p {
    color: #fff; }
  .banner-content h1 {
    color: #fff;
    margin: 0; 
    margin-bottom: 15px;
    }
  .banner-content .body1 {
    margin-bottom: 5px; 
    letter-spacing: 4px;
    }
  .banner-content .body2,
  .banner-content .button1 {
    text-transform: uppercase;
    margin-bottom: 47px;
    letter-spacing: 1.8px;
    line-height: 1.2; }

.banner-btn {
  top: auto;
  right: auto;
/*   bottom: 36px; */
  bottom: 57px;  
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 40px;
  height: 40px;
  margin: 0 auto; }
.banner-btn:hover {
  opacity:.7;
}  
.banner-btn:active {
  opacity:.9;
  
}  

  .banner-btn i {
    font-size: 40px;
    color: #fff; }

/* Banner Section End */
/* Section-2 Start */
.h-setion2 {
  padding: 25px 0;
  min-height: 220px;
  height: 100vh;
  background: url(../images/background1_mb.jpg) center top no-repeat;
  background-size: 100% 100%;
  position: relative; }
  .h-setion2 .text-container {
    top: 50%;
    right: auto;
    bottom: auto;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 0 15px;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 0; }
  .h-setion2 .text-container p {
  	margin: auto;
  	line-height: 30px;
    padding: 15px;  	
  }    
  .h-setion2 .text-container img {
  	width:36px;
  	margin-bottom: 20px;
  }
/* Section-2 End */


/* Lineup Poster Start */
.lineup-poster-section {
  padding: 25px 15px;
  min-height: 220px;
/*   height: 100vh; */
  height: auto;

  background: #FFFCF8;  
  position: relative; }
  
  .lineup-poster-section .lineup-poster-section-title {
	  margin: 45px 5px;
    letter-spacing: .3em;
	  
  }
  .lineup-poster-section .lineup-poster-highlight-box {
	  display: none;
  }
  .lineup-poster-section .lineup-poster-box {
	  display: none;
  }
  .lineup-poster-section .lineup-poster-box-mobile {
	  display: block;
	  width: 180%;
	  margin: 45px 0px;	  
  }
  
  
  .lineup-poster-section .poster-detail-container {
	  text-align: left;
  }
  .lineup-poster-section .poster-detail-container .poster-detail-description {
    width: 100%;
    line-height: 24px;
    margin: 25px 0px 10px;
  }  
  .lineup-poster-section .poster-detail-container .poster-detail-link {
    border: 1px solid black;
    padding: 15px 45px;    
    display: block;
/*     margin: auto; */
	margin: 40px auto 80px;
    text-align: center;
    width: 100%;
    letter-spacing: .3em;
    
  }
  .lineup-poster-section .poster-detail-container .poster-detail-link:after {
    padding: 15px 45px;
  }
/*
  .lineup-poster-section .lineup-poster-box-mobile div {
	  vertical-align: top;
	  display: inline-block;
	  position: relative;
	  width: 190px; 
  }
*/
  .lineup-poster-section .lineup-poster-box-mobile div:focus {
  	  outline: none;
  }  
  .lineup-poster-section .lineup-poster-box-mobile div {
	  margin: 0px 30px 0px 0px;
  }
  .lineup-poster-section .lineup-poster-box-mobile div img {
    width: 100%;
    height: auto; 
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.16);
	margin: 0px 0px 15px;    
  }  
  

/*  Lineup Poster End */

/* Experience Link Start */
.experience-link-section {
  padding: 25px 0;
  min-height: 220px;
  height: 100vh;
  background: url(../images/background1_mb.jpg) center top no-repeat;
  background-size: 100% 100%;
  position: relative; }
  .experience-link-section .text-container {
    top: 50%;
    right: auto;
    bottom: auto;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 0 15px;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 0; }
  .experience-link-section .text-container p {
  	margin: auto;
  	line-height: 30px;
    padding: 15px;  	
  }    
  .experience-link-section .text-container img {
  	width:36px;
  	margin-bottom: 20px;
  }
/* Experience Link End */



/* City Section Start */
.city-section {
  background: url(../images/Background2_MB.jpg) center top no-repeat;
  min-height: 100vh;
  background-size: 100% 100%;
  padding: 100px 0 20px; }

.city-left-wrap .container {
  width: 100%;
  padding: 0 15px; }

.city-left {
  margin-bottom: 90px;
  position: relative; }
  .city-left h2 {
    color: #FF9B74;
    margin: 0 0 26px 0;
    line-height: 1.1;
/*     padding: 0 20% 0 20px; */
    letter-spacing: 2px; 
    text-align: center;
  }
  .city-left p {
    color: #FF9B74;
    margin-bottom: 0;
    line-height: 1.2;
    font-size: 22px;
/*     padding: 0 2% 0 20px; */
    letter-spacing: 2px; 
    text-align: center;
    }

.city-btn {
  display: none; }

.city-btn:hover {
  opacity:.7;
}  
.city-btn:active {
  opacity:.9;
  
}    
  .city-btn i {
    color: #FF9B74;
    font-size: 40px; }

.city-right {
  background: rgba(255,155,116, 0.7);
  padding: 40px 14% 20px;
  margin: 0 15px; 
  }
  .city-right p {
    color: #FFFFFF;
    line-height: 1.5; 
    margin: 40px 0px;
  }
  .city-right img {
	  width: 80%;
  }
  @media (min-width: 48em) {
	  .city-right img {
		  width: 75%;
	  }
  }
  .city-right .text-align-center {
  	text-align: center;
  }
  .city-right ul {
    color: #FFFFFF;
    line-height: 1.25; 
    list-style: disc;
    padding-left: 17px;    
    
  }
  .city-right li {
    margin: 15px 0px;
  }
    .city-right p:last-child {
/*       margin-bottom: 0; */
       }

/* City Section End */
/* Section-Four Satrt */
.section-four {
  height: 100vh; 
  background: url(../images/Background_W_3_MB.jpg) center top no-repeat;
/*   background-size: 100% 100%; */
  background-size: cover;

}
  
@media (min-width: 48em) {
	.section-four  {
	  display:block;
	  background: none;
	}
}
  
  .section-four .video-bg {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100vh; }
  .section-four .video-bg:after {
    content: "";
    background-color: rgba(0,0,0,.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
.w {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden; }
  
@-webkit-keyframes example {
  0%   {transform: translateX(0);} 
  
  100% {transform: translateX(-100%);}
}
@keyframes example {
  0%   {transform: translateX(0);} 
  
  100% {transform: translateX(-100%);}
}
  
  .w strong {
    position: absolute;
    text-transform: uppercase;
    left: 0;
    top: 40%;
/*     font-size: 20px; */
    color: #fff;
    white-space: nowrap;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 15px;
    z-index: 2; 
    letter-spacing: .2em;

	animation: example 10s linear 1s infinite;
    -webkit-animation: example 10s linear 1s infinite;
  }
@media (min-width: 48em) {
	.w strong {
		animation: none;
		-webkit-animation: none;
		top: 50%;
		overflow-x: auto;
		width: 100%;
		
	}

}

.animation-container {
  width: 100%;
  width: 100%; }

.svg-scale-wrapper {
  display: none; }

/* Section-Four End */
/*  Section Fifth Start  */
.section-fifth {
  background: #FFFCF8; }

.celeberation-wrap {
  padding: 96px 0 70px;
  background: url(../images/Background3_MB.jpg) center top/contain no-repeat; }
  .celeberation-wrap img {
/*     display: block; */
    width: 100%; 
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    
    }
  .celeberation-wrap .container {
    width: 100%;
    padding: 0 15px; }
  .celeberation-wrap figure {
    margin-bottom: 60px; }
  .celeberation-wrap p {
    line-height: 26px;
    margin-bottom: 0;
    color: #000; }

/*  Section Fifth Start  */
/*  Poster Wrap Section Start  */
.poster-wrap .container {
  width: 100%;
  padding: 15px; 
  padding-bottom: 75px;
  }
.poster-wrap .slick-slider {
  width: 90%; }
.poster-wrap .slick-list {
  overflow: visible; }
.poster-wrap .slick-arrow {
  display: none !important; }
.poster-wrap figure {
  margin-right: 20px;
  position: relative; }
  .poster-wrap figure img {
    display: block;
    width: 100%; 
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    }
.poster-wrap figcaption {
  text-align: center;
    margin: 20px;
}

/*  Poster Wrap Section End */
/*  Sixth Section Start */
.section-sixth {
  background: #F8F1E4;
  padding: 136px 0 124px;
  overflow: hidden; }

.sixth-content {
  margin-bottom: 60px;
  position: relative; }
  .sixth-content .container {
    width: 100%;
    padding: 0 15px; }
  .sixth-content blockquote {
  	background: url(../images/quotes.png) left top no-repeat;
    background-size: 34px auto;
    padding: 54px 0 0 0;
    margin: -15 0 60px 0;




    border: 0;
    line-height: 39px;
    color: #000; }
  .sixth-content span {
    display: block;
    line-height: 1;
    color: #000;
    margin-bottom: 5px; }
  .sixth-content .body2 {
    color: #000; 
    }

.bandwagon-logo {
  display: block;
  width: 156px;
/*   margin-bottom: 20px;  */
margin: 55px 0px 20px;  
  }
  .bandwagon-logo img {
    display: block;
	width: 90px;
	margin-bottom: 25px;	
  }

.award-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
  align-items: center;
    margin-top: 100px;  
   }
  .award-wrap img {
    width: 262px; }

.award-one {
  margin-bottom: 36px; }

/*  Sixth Section End */
/*  Experience Section Start */
.home-exp {
  padding: 100px 0 110px; }
  .home-exp h2 {
    margin: 0 0 38px 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
  }
.home-exp .explore-more-button {
	color: white;
    border: 1px solid white;
    padding: 10px 45px;
}
.home-exp .explore-more-button span{
	color: white;
}
.home-exp .explore-more-button:after {
	top: 15px;
}

.home-exp .explore-more-button:hover {
    background-color: rgba(255, 255, 255, 0.2);
}
.home-exp .explore-more-button:active {
    background-color: rgba(255, 255, 255, 0.4);
}

/*  Experience Section End */
/*  Section Eight Start */
.section-eight {
  padding-bottom: 105px;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #edd2bd 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #edd2bd 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #edd2bd 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edd2bd',GradientType=0 );
  /* IE6-9 */ }

.wrapper-home {
  overflow: hidden;
  /* Subscribe Section Start */
  /* Subscribe Section End */ }
  .wrapper-home .home-block-wonderpost {
    background: none; }
  .wrapper-home .home-block-subscribe:before {
    background: none; }
  .wrapper-home .home-block-subscribe .input-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
    .wrapper-home .home-block-subscribe .input-wrap ::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #fff;
      opacity: 1; }
    .wrapper-home .home-block-subscribe .input-wrap ::-moz-placeholder {
      /* Firefox 19+ */
      color: #fff;
      opacity: 1; }
    .wrapper-home .home-block-subscribe .input-wrap :-ms-input-placeholder {
      /* IE 10+ */
      color: #fff;
      opacity: 1; }
    .wrapper-home .home-block-subscribe .input-wrap :-moz-placeholder {
      /* Firefox 18- */
      color: #fff;
      opacity: 1; }
  .wrapper-home .home-block-subscribe option {
    background: rgba(0, 0, 0, 0.3); }
  .wrapper-home .home-block-instagram {
    padding: 60px 0px 90px;
    text-align: center;
    margin-bottom: 0; }
    .wrapper-home .home-block-instagram h2 {
      position: relative;
      margin: 0;
      padding-bottom: 0; }
      .wrapper-home .home-block-instagram h2:after {
        content: '';
        width: 1px;
        height: 60px;
        top: auto;
        right: auto;
        bottom: -90px;
        left: 50%;
        position: absolute;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        background: #171717; }
    .wrapper-home .home-block-instagram .header1 {
      padding-bottom: 0; }

/*  Images Slider Block  */
.images-slider button {
  display: none !important; }
.images-slider img {
  width: 100%; }

/*  Images Slider Block  End*/
/*  Section Eight End */
/*  Footer Start */
.wrapper-home #footer {
  padding: 0; }
  .wrapper-home #footer .footer-top {
    padding: 60px 0; }
    .wrapper-home #footer .footer-top .footer-column {
      margin-bottom: 60px; }
      .wrapper-home #footer .footer-top .footer-column:last-child {
        margin-bottom: 0; }
  .wrapper-home #footer #footer-subscribe-form {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
  .wrapper-home #footer .headline-small2 {
    margin: 0 0 40px 0; }
  .wrapper-home #footer .first-row .footer-column.align-right li {
    margin-bottom: 0; }
  .wrapper-home #footer .first-row .social li i {
    position: relative; }
  .wrapper-home #footer .second-row .copyright {
    color: #B1977A;
    display: block;
    margin-bottom: 60px; }
  .wrapper-home #footer .second-row ul {
    margin-bottom: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }
  .wrapper-home #footer .second-row li {
    padding: 0;
    margin-right: 25px; }
    .wrapper-home #footer .second-row li:last-child {
      margin-right: 0; }
  .wrapper-home #footer .footer-fineprint {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: column;
    align-items: center; }
.wrapper-home .scratchfirst-logo {
  width: 140px;
  margin-bottom: 10px;
  display: block; }

.footer-top {
  background: #f8f1e4; }

.community-block {
  background: #f4ecde;
  text-align: center;
  position: relative;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #E8D6C3;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #E8D6C3; }
  .community-block:before {
    content: '';
    width: 100%;
    height: 2px;
    top: 50%;
    right: auto;
    bottom: auto;
    left: 0;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #E8D6C3; }

.community-wrap {
  text-align: center; }

.footer-subscribe {
  padding: 60px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
  align-items: center; }

.social-wrap {
  padding: 60px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
  align-items: center; }
  .social-wrap ul {
    margin-bottom: 0; }

.footer-bottom {
  padding: 70px 0 20px;
  background: #f4ecde; }

/*  Footer End */
/*------------------Responsive Scss-----------------------*/
@media all and (min-width: 375px) {
  /* Section-2 Start */

  /* Section-2 End */
  /* City Section Start */
  .city-left h2 {
    letter-spacing: 2.5px; 

  }
  .city-left p {
/*     padding: 0 17% 0 20px;  */
    }

  /* City Section End */
  /*  Section Fifth Start  */
  .celeberation-wrap .container {
    padding: 0 38px; }

  /*  Section Fifth Start  */
  /*  Sixth Section Start */
  .sixth-content .container {
    padding: 0 34px; }

  /*  Sixth Section End */ }
@media all and (min-width: 768px) {
  /* Banner Section Starts */
  .home-banner {
    min-height: 545px; }

  .banner-content {
    top: 42%; }
    .banner-content figure {
      margin-bottom: 0; }
    .banner-content img {
      width: 470px; }
    .banner-content .body1 {
      line-height: 1;
      letter-spacing: 5px;
      margin-bottom: 10px; }

    .banner-content .body2,      
    .banner-content .button1 {
      letter-spacing: 3px;
      margin-bottom: 45px; }
    .banner-content h1 {
    padding: 20px 70px;
    letter-spacing: 1px;
    line-height: 38px;
    
      }
.banner-content .container {
	overflow:hidden;
}
  .banner-btn {
    width: 40px;
    width: 40px;
    top: auto;
    right: auto;
    bottom: 120px;
    left: 50%;
    position: absolute; }

  /* Banner Section End */
  /* Section-2 Start */
  .h-setion2 {
    background: url(../images/background1_dt.jpg) center top no-repeat;
    background-size: 100% 100%; }
    .h-setion2 p {
      width: 750px;
      padding: 0; }
  .h-setion2 .text-container p {
	padding: 0px;
	line-height: 39.6px;
    }

  /* Section-2 End */




  /* Experience Link Start */
  .experience-link-section {
    background: url(../images/background1_dt.jpg) center top no-repeat;
    background-size: 100% 100%; }
    .experience-link-section p {
      width: 750px;
      padding: 0; }
  .experience-link-section .text-container p {
	padding: 0px;
	line-height: 39.6px;
    }

  /* Experience Link End */
  
  /* City Section Start */
  .city-left-wrap .container {
    width: 750px; }

  .city-left {
    padding: 0; }
    .city-left h2 {
      padding: 0; }
    .city-left p {
      padding: 0; 
	  text-align: center;      
      }

  .city-right {
    width: 750px;
    margin: 0 auto; 
    
    }

  /* City Section End */
  /*  Section Fifth Start  */
  .section-fifth {
    background: #FFFCF8; }

  .celeberation-wrap {
    padding: 145px 0 160px;
    background: url(../images/Background3_DT.jpg) center top no-repeat;
    background-size: 100% 100%; }
    .celeberation-wrap .container {
      width: 750px;
      padding: 0;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      align-items: flex-start; }
    .celeberation-wrap figure {
      margin-bottom: 0;
      width: 246px; }
    .celeberation-wrap p {
      line-height: 24px;
      width: 250px;
      margin-left: 45px; }

  /*  Section Fifth Start  */
  /*  Poster Wrap Section Start  */
  .poster-wrap {
    padding-bottom: 950px; 
/*     padding-bottom: 587px;  */
    
    }
    .poster-wrap .container {
      width: 750px;
      padding: 0; 
      padding-bottom: 0px}
    .poster-wrap .poster-box {
      overflow-x: unset; }
    .poster-wrap figure {
      margin-right: 36px; }

  /*  Poster Wrap Section End  */
  /*  Sixth Section Start */
  .section-sixth {
    padding: 800px 0 60px; }

  .section-sixth .container {
    width: 750px;
    padding: 0; }
  .section-sixth blockquote {
    width: 610px;
    line-height: 46px; 
    letter-spacing: 0px;
    padding: 34px 0 0 0;
    margin: 0 0 60px 0;

  }
.bandwagon-logo {
  margin-bottom: 0px 0px 20px; 
  }
  /*  Sixth Section End */
  /*  Experience Section Start */
  .home-exp {
    padding: 125px 0 140px; }
    .home-exp h2 {
      margin-bottom: 75px; }

  /*  Experience Section End */
  .wrapper-home .home-block-subscribe {
    padding-bottom: 76px; }
    .wrapper-home .home-block-subscribe .body2 {
      color: #fff; }
    .wrapper-home .home-block-subscribe .subscribe-options {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      align-items: center;
      justify-content: center; }
      .wrapper-home .home-block-subscribe .subscribe-options span {
        margin-right: 10px; }
    .wrapper-home .home-block-subscribe .input-box {
      padding: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%); }
      .wrapper-home .home-block-subscribe .input-box:last-child {
        padding-right: 15px; }
  .wrapper-home .home-block-instagram {
    padding: 120px 0px 120px; }
    .wrapper-home .home-block-instagram h2:after {
      width: 2px;
      height: 90px;
      bottom: -120px; }
    .wrapper-home .home-block-instagram .header1 {
      margin-bottom: 0; }

  /*  Footer Start */
  .wrapper-home #footer .footer-top {
    padding: 40px 0; }
    .wrapper-home #footer .footer-top .footer-column {
      margin-bottom: 0; }
  .wrapper-home #footer .footer-container {
    width: 750px; }
  .wrapper-home #footer .first-row {
    margin-bottom: 0; }
    .wrapper-home #footer .first-row .footer-column {
      margin-right: 4px; }
      .wrapper-home #footer .first-row .footer-column:last-child {
        margin-right: 0; }
  .wrapper-home #footer .community-block .first-row {
    padding-bottom: 0; }
  .wrapper-home #footer .second-row {
    padding-top: 20px; }
    .wrapper-home #footer .second-row .copyright {
      display: block;
      margin: 0 20px 0 0; }
    .wrapper-home #footer .second-row .footer-fineprint {
      flex-flow: row;
      align-items: center;
      justify-content: center; }
      .wrapper-home #footer .second-row .footer-fineprint li {
        display: block; }
        .wrapper-home #footer .second-row .footer-fineprint li a {
          display: block; }
  .wrapper-home .scratchfirst-logo {
    width: 100px;
    margin: 0 35px 0 0; }

  .footer-bottom {
    padding: 20px 0; }

  /*  Footer End */ }
@media all and (min-width: 992px) {
  /* Section-2 Start */
  .h-setion2 p {
    width: 900px; }

  /* Section-2 End */



  /* Experience Link Section Start */
  .experience-link-section p {
    width: 900px; }

  /* Experience Link Section End */


  .city-left-wrap .container {
    width: 960px; }

  /*Section8 Start*/
  .section-eight {
    padding-bottom: 130px; }

  .wrapper-home .home-block-subscribe {
    padding-bottom: 46px; }
    .wrapper-home .home-block-subscribe .subscribe-options {
      padding: 0;
      text-align: left; }

  /*Section8 End*/
  /*  Footer Start */
  .wrapper-home #footer .footer-container {
    width: 960px; }
  .wrapper-home #footer .first-row .footer-column {
    margin-right: 45px; }

  /*  Footer End */ }
@media all and (min-width: 1200px) {
  .scroll-effects {
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;
    position: fixed;
    width: 100%; }

  .home-banner {
    position: relative;
    z-index: 5;
    overflow: hidden; }

  /* Section-2 Start */
  .h-setion2 {
    padding: 0;
    background: #000;
    z-index: 4;
    overflow: hidden; }
    .h-setion2 .section-container {
      padding: 25px 0;
      min-height: 100vh;
      opacity: 0;
      background: url(../images/background1_dt.jpg) center top no-repeat;
      background-size: 100% 100%; }
    .h-setion2 p {
      width: 965px;
      letter-spacing: 1px; }
    .h-setion2 .text-container {
  	  top: 46%;
    }
  /* Section-2 End */

  /* Lineup Poster Section Start */
  
  .lineup-poster-section {
    padding: 0;
    background: #FFFCF8;
    z-index: 3;
    overflow: hidden; 
    height: 120vh;
  }
  .lineup-poster-section .section-container {
      padding: 70px 0;
      min-height: 120vh;
      opacity: 0;
      max-width: 1140px;
      margin: auto;
/*
      background: url(../images/background1_dt.jpg) center top no-repeat;
      background-size: 100% 100%; 
*/
    }
  .lineup-poster-section .lineup-poster-section-title {
	  text-align: left;
	  margin: 0px 0px 75px 0px;	  
  }
  .lineup-poster-section .right-container {
	width: 50%;
	float: left;
  }
  
  .lineup-poster-section .left-container {
  	width: 50%;
	float: left;
  }
  .lineup-poster-section .left-container .lineup-poster-highlight-box {
/*   	width: 472px; */
  	width: 450px;
  	display: block;
  	position: relative;
  }
  
  .lineup-poster-section .left-container .lineup-poster-highlight-box:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 10px;
    left: -10px;
    background-color: black;
    z-index: -1;  	
  }

  .lineup-poster-section .left-container .lineup-poster-highlight-box figure img{
    width: 100%;
    height: auto; 
  }
  
  .lineup-poster-section .right-container figure {
	  vertical-align: top;
	  display: inline-block;
	  position: relative;
	  width: 190px; 
  }
  .lineup-poster-section .right-container figure:focus {
  	  outline: none;
  }  
  .lineup-poster-section .right-container figure > div {
	  margin: 0px 25px 30px 5px;
  }
  .lineup-poster-section .right-container figure img {
    width: 100%;
    height: auto; 
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.16);
  }
  .lineup-poster-section .right-container .lineup-poster-box-mobile {
  	display: none;
  }
  .lineup-poster-section .right-container .lineup-poster-box {
    width: 128%;
    margin: 0px 0px 50px;
    display: block;
  }

  .lineup-poster-section .right-container .slick-arrow {
    display: inline-block;
    position: absolute;
    bottom: -40px;
    right: 0px;
    
    visibility: hidden;
    color: transparent;
  }
  .lineup-poster-section .right-container .slick-arrow:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f0da";
    color: #333333;
    visibility: visible;
    font-size: 2em;
    font-weight: 600;
  }
  .lineup-poster-section .right-container .slick-arrow:hover::after {
    color: #000000;
  }
  .lineup-poster-section .right-container .slick-prev {
/*   	right: 60px; */
  	right: 20%;

  }        
  .lineup-poster-section .right-container .slick-next {
/*   	right: 30px; */
  	right: 15%;

  }
  .lineup-poster-section .right-container .slick-next:after {
    content: "\f0da";
  }
  .lineup-poster-section .right-container .slick-prev:after {
    content: "\f0d9";
  }
  .lineup-poster-section .poster-detail-container {
	  text-align: left;
  }
  .lineup-poster-section .poster-detail-container .poster-detail-description {
    width: 370px;
    line-height: 24px;
    margin: 25px 0px 10px;
  }  
  .lineup-poster-section .poster-detail-container .poster-detail-link {
    display: inline-block;
    padding: 10px 45px;
    margin: 15px 0px;
    width: unset;
  }
  .lineup-poster-section .poster-detail-container .poster-detail-link:after {
    padding: 10px 30px;
  }  
  .lineup-poster-section .poster-detail-container .poster-detail-link:hover {
    background-color: rgba(0,0,0,.1)
  }  
  .lineup-poster-section .poster-detail-container .poster-detail-link:active {
    background-color: rgba(0,0,0,.2)
  }  



  /* Lineup Poster Section End */


  /* Experience Link Section Start */
  .experience-link-section {
    padding: 0;
    background: #000;
    z-index: 2;
    overflow: hidden; }
    .experience-link-section .section-container {
      padding: 25px 0;
      min-height: 100vh;
      opacity: 0;
      background: url(../images/background1_dt.jpg) center top no-repeat;
      background-size: 100% 100%; }
    .experience-link-section p {
      width: 965px;
      letter-spacing: 1px; }
    .experience-link-section .text-container {
  	  top: 46%;
    }
  /* Experience Link Section End */


  /* City Section Start */
  .city-section {
    background: #000;
    z-index: 1;
    overflow: hidden;
    padding: 0;
    min-height: auto; }
    .city-section .section-container {
      background: url(../images/Background2_DT.jpg) center top no-repeat;
      background-size: 100% 100%;
      min-height: 100vh;
      opacity: 0; }

  .city-left-wrap {
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    position: fixed;
    background: url(../images/Background2_DT.jpg) center top no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100vh; }
    .city-left-wrap .container {
      padding: 0;
      height: 100%;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      align-items: center;
      width: 1060px; }

  .city-left {
    margin: 0 0 0 25px;
    width: 500px; 
    }
    .city-left h2 {
      margin-bottom: 40px; 
	  text-align: center;      
    }

  .city-btn {
    display: block;
	margin-top: 60px;
    text-align: center;
  }

  .city-right {
    width: 460px;
    padding: 0px 99px 0px 110px; 
    
    }
    .city-right p {
	    line-height: 1.25;
      letter-spacing: 1.3px; }

  .city-right {
    margin: 0;
    position: relative;
    z-index: 2;
    float: right;
    height: auto;
/*
    padding: 40px 40px 10px;
    width: 280px; 
*/
	position:absolute;
	right: 30px;
    top: 50%;
    transform: translateY(-50%);
    }

  /* City Section End */
  /*section-four*/
  .section-four {
    position: relative; }
    .section-four .w {
      width: 100%;
      height: 100vh;
      position: absolute;
      left: 0;
      top: 0;
      overflow: hidden; }
      .section-four .w svg {
        opacity: 1;
        z-index: 102;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .section-four .w strong {
        padding: 0;
        overflow-x: unset;
        position: absolute;
        left: 100%;
        top: 50%;
/*         font-size: 100px; */
        color: #fff;
        white-space: nowrap;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        width: auto; }
    .section-four .animation-container {
      background: transparent url(../images/Background_W_3_DT.jpg) center top no-repeat;
      background-size: 100% 100%;
      opacity: 0;
      position: absolute;
      width: 100%;
      height: 100%; }
    .section-four .svg-scale-wrapper {
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      z-index: 3; }

  /*  Section Fifth Start  */
  .celeberation-wrap .container {
    width: 1090px; }

  .poster-box {
    position: relative;
    white-space: nowrap; }
    .poster-box figure {
      vertical-align: top;
      display: inline-block;
      position: relative;
      width: 190px; }
      .poster-box figure img {
        width: 100%;
        height: auto; }
    .poster-box .posterA {
      position: absolute;
      left: 0;
      width: 100%; }
    .poster-box .posterB {
      position: absolute;
      left: 0;
      width: 100%; }
    .poster-box .poster-one.poster-phase1 {
      margin-left: -230px; }
    .poster-box .poster-one.poster-phase2 {
      z-index: 1 }
    .poster-box .posterA figcaption {
      	opacity: 0;
      }
      
    .poster-box .posterA .poster-image-container {
      padding: 10px 0px 0px 10px; }
    .poster-box .posterB .poster-image-container{
      padding: 0px 10px 10px 0px; }      
  /*  Section Fifth End  */
  /*  Poster Wrap Section Start  */
  .poster-wrap {
    position: relative;
    z-index: 5; }
    .poster-wrap .container {
      width: 1090px; }

  /*  Poster Wrap Section End  */
  /*  Sixth Section Start */
  .sixth-content .container {
    width: 1090px; }

  .award-wrap {
    overflow: hidden;
    display: block; 
    margin-top: 0px;    
    }
    .award-wrap figure {
      position: relative;
      float: right;
      right: -262px;
      width: 262px; 
      margin-bottom: 120px
      }
    .award-wrap .award-one figure {
      margin-bottom: 0px
	}      
      .award-wrap figure img {
        width: 100%; }

  .award-one {
    margin-bottom: 60px; }

  /*  Sixth Section End */
  /*  Footer Start */
  .wrapper-home #footer .headline-small2 {
    margin: 0 20px 0 0; }
  .wrapper-home #footer .footer-container {
    width: 1160px; }
  .wrapper-home #footer .first-row .footer-column {
    margin-right: 85px; }

  .community-block {
    text-align: center; }
    .community-block:before {
      display: none; }
    .community-block:after {
      content: '';
      width: 2px;
      height: 100%;
      top: 0;
      right: auto;
      bottom: auto;
      left: 50%;
      position: absolute;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      background: #E8D6C3; }

  .community-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; }

  .footer-subscribe {
    padding: 50px 0;
    width: 50%;
    flex-flow: row;
    justify-content: center;
    order: 2; }

  .social-wrap {
    padding: 50px 0;
    width: 50%;
    flex-flow: row;
    justify-content: center;
    order: 1; }

  /*  Footer End */ }
@media all and (min-width: 1366px) {
  /*  Footer Start */
  .wrapper-home #footer .footer-container {
    width: 1230px; }
  .wrapper-home #footer .first-row .footer-column {
    margin-right: 100px; }

  /*  Footer End */ }
#page {
	overflow: hidden;
}

.fake-padding {
	height:15px;	
}
.fake-padding.fake-padding-top {
	margin:0px;	
}
.fake-padding.fake-padding-bottom {
    margin: 15px;
}

@media (min-width: 48em) {
	.fake-padding {
		height:15px;	
	}
	.fake-padding.fake-padding-top {
	    margin: 40px 0;
	}
	.fake-padding.fake-padding-bottom {
   		margin: 40px 0;
   	}
	
}

.banner-content img.date-svg {
    display: block;
    margin: auto;
}
body.lang-th .banner-content img.date-svg-en {
  display: none;
}
body.lang-en .banner-content img.date-svg-th {
  display: none;
}

.banner-content img.date-svg-th {
    width: 200px;
}
.banner-content img.date-svg-en {
    width: 240px;
}

@media (min-width: 768px) {
  .banner-content img.date-svg-th {
      width: 220px;
  }
  .banner-content img.date-svg-en {
      width: 260px;
  }

}

.gradiant-animation {
  position:relative;
}
.gradiant-animation .fade-bg-gradiant {
  position:absolute;
}
.page-home .home-block-instagram,
.page-template-page-home-phase1  .home-block-instagram,
.page-template-page-home-phase1-2019 .home-block-instagram {
    margin-bottom: 0px !important;
}
.page-template-page-home-phase1-2019 .home-block-wonderpost {
	background-color: #fffefa;
}

